## eole-piwigo 2.3.5

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=piwigo
VERSION=2.3.5
EOLE_VERSION=2.3
PKGAPPS=web

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-piwigo 2.3.5-eole3

=== debian/changelog ===
eole-piwigo (2.3.5-eole3-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b4c2222] * debian/control : suppression de la dépendance sur web-pkg

  [ Igor GODI ]
  * [b10fa4c] Ajout sonde piwik
  * [8f652a8] Merge branch 'patch'
  * [69c9e97] Ajout sonde piwik dans le widget
  * [e516076] Merge branch 'patch'
  * [51555b0] modification code application
  * [b2ff162] Merge branch 'patch'

  [ Lionel MORIN ]
  * [86c3f77] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e0e60ce] Lionel MORIN: Update package since 'debian/2.3.5-eole2-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 18 Mar 2014 10:47:51 +0100

eole-piwigo (2.3.5-eole2-1) eole-2.4-unstable; urgency=low

  * [0e9d1c2] Ajout d'un test sur le mode DEBUG pour les log CAS (fixes #6535)

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 05 Nov 2013 15:17:29 +0100

eole-piwigo (2.3.5-eole1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 14 Oct 2013 14:14:28 +0200

=== debian/control ===
Source: eole-piwigo
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/piwigo
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/piwigo/repository

Package: eole-piwigo
Architecture: all
Depends: ${misc:Depends}, eole-web, eole-client-annuaire
Description: Templates et dictionnaires pour Piwigo "EOLE".
 Piwigo est un logiciel de galerie photo pour le web.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: piwigo-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Sources pour Piwigo "EOLE".
 Piwigo est un logiciel de galerie photo pour le web.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-piwigo 2.7.4+1-12

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=piwigo
-VERSION=2.3.5
+VERSION=2.7.4
 EOLE_VERSION=2.3
 PKGAPPS=web

=== debian/changelog ===
eole-piwigo (2.7.4+1-12) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d5737f9] correction amonecole
  * [e85f579] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [817f6a1] Arnaud Fornerot: Update package since “debian/envole/4/2.7.4+1-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 14 Sep 2016 14:38:09 +0200

eole-piwigo (2.7.4+1-11) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [b3930b8] update 2nd admin
  * [c2ff7d0] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [2d2617f] Lucas Francavilla: Update package since “debian/envole/4/2.7.4+1-10”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 18 Feb 2016 14:17:00 +0100

eole-piwigo (2.7.4+1-10) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [2ff7263] Il manquait un ';'
  * [ac9d2d9] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [52f3705] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-9”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 18 Feb 2016 10:08:59 +0100

eole-piwigo (2.7.4+1-9) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [7794a1b] Correction d'erreurs
  * [8ed0850] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c969a0d] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-8”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 15 Feb 2016 09:09:26 +0100

eole-piwigo (2.7.4+1-8) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [09cfb5f] Correction sur l'update
  * [221d2c8] Modification des tests pour activer/désactiver le plugin stats
  * [9e6a535] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [79972a1] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-7”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 15 Feb 2016 08:47:40 +0100

eole-piwigo (2.7.4+1-7) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [ba3644b] Correction pour sondepiwik
  * [801d247] Correction sur l'update sql
  * [6f63b1c] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9d7bb1b] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-6”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 12 Feb 2016 16:15:16 +0100

eole-piwigo (2.7.4+1-6) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [6d91a73] Ajout du plugin statistics (refs #14315)
  * [61bdb94] Merge branch 'patch'
  * [50cd832] Gestion du plugin statistics (refs #14315)
  * [af150fe] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [27c8f96] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-5”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 12 Feb 2016 15:19:32 +0100

eole-piwigo (2.7.4+1-5) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [9efb40d] 2nd admin fixes #14388
  * [e8e9bbc] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [3c96f92] Lucas Francavilla: Update package since “debian/envole/4/2.7.4+1-4”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Tue, 09 Feb 2016 16:05:28 +0100

eole-piwigo (2.7.4+1-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [72b17bd] Debug CAS (fixes #14430)
  * [95b5e74] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fb65459] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 03 Feb 2016 10:49:13 +0100

eole-piwigo (2.7.4+1-3) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [c816237] Fichier non envoyés (erreur gitignore)
  * [9492e88] Merge branch 'patch'
  * [a4a354a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [2e6ccb3] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 03 Dec 2015 13:43:12 +0100

eole-piwigo (2.7.4+1-2) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [8eac4a6] Ajout du thème bootstrap
  * [05bb2ef] Merge branch 'patch'
  * [3bbc6dc] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f26c38e] Mathieu Terroba: Update package since “debian/envole/4/2.7.4+1-1”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 03 Dec 2015 11:18:09 +0100

eole-piwigo (2.7.4+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5b733f0] fausse modif pour forcer la compilation

  [ EOLE Build Daemon ]
  * [8adfdb2] Arnaud Fornerot: Update package since “debian/envole/4/2.6.3+1-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 29 Oct 2015 14:03:34 +0100

eole-piwigo (2.6.3+1-18) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [467d750] suppression plugins obsolète
  * [0388593] Merge branch 'upstream' into patch
  * [4908f23] Merge branch 'patch'
  * [aea6f22] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [1fb3e56] Arnaud Fornerot: Update package since “debian/envole/4/2.6.3+1-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 22 Oct 2015 09:26:38 +0200

eole-piwigo (2.6.3+1-17) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [918fa70] ajout activation de plugins
  * [3a15164] Merge branch 'patch'
  * [f2e3f69] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e001861] Arnaud Fornerot: Update package since “debian/envole/4/2.6.3+1-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2015 15:56:30 +0200

eole-piwigo (2.6.3+1-16) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9f93c68] dico 23 et 24
  * [5b558bf] correction postservice 2.3
  * [aa8961d] suppression old source
  * [c7326cc] suppression old source
  * [55f4074] suppression old source
  * [658aeee] Merge branch 'master' into dist/envole/4/master
  * [a41e9bc] ajout source 2.7.4
  * [6e81fce] Merge branch 'upstream' into patch
  * [24d9f38] Merge branch 'patch'


=== debian/control ===
Source: eole-piwigo
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/piwigo
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/piwigo/repository

Package: piwigo-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-piwigo (<< 2.6.3+1-6)
Breaks: eole-piwigo (<< 2.6.3+1-6 )
Description: Filtre SSO pour wordpress "EOLE".

Package: eole-piwigo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web(>= 2.4.2~0), piwigo-sso(>=2.6.3+1-6), eole-client-annuaire
Description: Templates et dictionnaires pour Piwigo "EOLE".
 Piwigo est un logiciel de galerie photo pour le web.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: piwigo-apps
Section: metapackages
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web-pkg(>=2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour Piwigo "EOLE".
 Piwigo est un logiciel de galerie photo pour le web.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-piwigo 12.2.0+2-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,11 @@
 ################################
 
 SOURCE=piwigo
-VERSION=2.7.4
-EOLE_VERSION=2.3
+VERSION=12.2.0
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=web
+
 
 ################################
 # Début de zone à ne pas éditer

=== debian/changelog ===
eole-piwigo (12.2.0+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [48d5e1c] ajout source upstream 12.2.0
  * [5a5cf08] Merge branch 'upstream' into patch
  * [aabc793] Merge branch 'patch'
  * [e4d15b5] Merge branch 'master' into dist/envole/5/master
  * [0c84626] suppression des anciennes sources
  * [d853c5f] resolution conflit
  * [b4db7c7] resolution conflit
  * [6357eac] Merge branch 'master' into dist/envole/5/master
  * [9ed25aa] patch envole
  * [7d0cc41] Merge branch 'patch'
  * [62815f1] Merge branch 'master' into dist/envole/5/master
  * [dca50a5] Merge branch 'patch'
  * [b014797] Merge branch 'master' into dist/envole/5/master

  [ afornerot ]
  * [a2b5d49] montée de version 12.2.0
  * [fbfdb34] montée version themes et plugins
  * [17faa61] Merge branch 'patch'
  * [d1df545] enlever les erreur phpcas à l'affichage ecran
  * [773de13] Merge branch 'patch'
  * [65788c1] correctif cas pour 2.8
  * [7f3d7b0] Merge branch 'patch'
  * [9f3f7a3] patch envole

  [ EOLE Build Daemon ]
  * [5ed4e9a] Arnaud Fornerot: Update package since “debian/envole/4/2.10.2+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 01 Feb 2022 10:09:46 +0100

eole-piwigo (2.10.2+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [87020df] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [66662c9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d410a1e] Arnaud Fornerot: Update package since “debian/envole/4/2.10.2+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Oct 2021 11:57:09 +0200

eole-piwigo (2.10.2+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ff8b8ad] prise en compte sso lemonldap
  * [c5e586e] Merge branch 'patch'
  * [37ffbcb] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e2cfaa5] Arnaud Fornerot: Update package since “debian/envole/4/2.10.2+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 13 Jan 2021 11:37:28 +0100

eole-piwigo (2.10.2+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c10a36d] desactiver les erreurs php à l'écran
  * [b928e53] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4ed31c7] Arnaud Fornerot: Update package since “debian/envole/4/2.10.2+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 13 Jan 2021 10:52:51 +0100

eole-piwigo (2.10.2+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9fa062b] refonte sonde
  * [8ef5c43] Merge branch 'patch'
  * [6e2ac74] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [3fccb5e] Arnaud Fornerot: Update package since “debian/envole/4/2.10.2+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Oct 2020 16:08:26 +0200

eole-piwigo (2.10.2+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3f865c6] release
  * [bc6ee86] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [78d7ed2] Arnaud Fornerot: Update package since “debian/envole/4/2.9.4+2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 01 Jul 2020 09:02:12 +0200

eole-piwigo (2.9.4+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cb53c85] activation plugins
  * [9ab8374] Merge branch 'patch'
  * [1a52b8e] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [470860c] Arnaud Fornerot: Update package since “debian/envole/4/2.9.4+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 30 Jun 2020 17:13:58 +0200

eole-piwigo (2.9.4+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5e0f8e2] renommage correcte
  * [7d4c98a] Merge branch 'patch'
  * [a0322db] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [06e6199] Arnaud Fornerot: Update package since “debian/envole/4/2.9.4+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 30 Jun 2020 17:01:40 +0200

eole-piwigo (2.9.4+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3fbb139] ajout source upstream 2.10.2
  * [226a6ae] Merge branch 'upstream' into patch
  * [92859f5] upgrade envole
  * [8aa4c93] suppression gitignore piwigo
  * [bc853bc] suppression gitignore piwigo
  * [efe3298] Merge branch 'upstream' into patch
  * [7e6e312] plugins
  * [203a428] patch
  * [47aa17f] ajout theme
  * [ef91453] Merge branch 'patch'
  * [0809b00] patch template
  * [5ec5dc7] template config
  * [a81143d] passage à la version 2.10.2
  * [27a449f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [79f97b1] Arnaud Fornerot: Update package since “debian/envole/4/2.9.4+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 30 Jun 2020 16:39:05 +0200

eole-piwigo (2.9.4+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cf5b28a] definition du proxy s'il en existe un (fixes #20523)
  * [a56f3dd] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [38fc6ae] Arnaud Fornerot: Update package since “debian/envole/4/2.9.4+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 06 Nov 2018 14:31:20 +0100

eole-piwigo (2.9.4+2-4) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [9f0ef49] ajout du theme par defaut
  * [c104919] Merge branch 'patch'
  * [62bfba0] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [293a9bf] Deudja Murphy NZALI: Update package since “debian/envole/4/2.9.4+2-3”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 12 Oct 2018 14:42:51 +0200

eole-piwigo (2.9.4+2-3) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [6194b12] supprimer le .gitignore de la nouvelle version
  * [f5ccdac] Merge branch 'patch'
  * [59b5f1a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [bbf29bb] Deudja Murphy NZALI: Update package since “debian/envole/4/2.9.4+2-2”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 12 Oct 2018 11:58:11 +0200

eole-piwigo (2.9.4+2-2) envole-5-unstable; urgency=low



=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: eole-piwigo
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web(>= 2.4.2~0), piwigo-sso(>=2.6.3+1-6), eole-client-annuaire
+Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web(>= 2.5.2), piwigo-sso(>=2.6.3+1-6), eole-client-annuaire, eole-db, eole-posh-profil, eole-envole-themes
 Description: Templates et dictionnaires pour Piwigo "EOLE".
  Piwigo est un logiciel de galerie photo pour le web.
  .
@@ -27,7 +27,7 @@
 Package: piwigo-apps
 Section: metapackages
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web-pkg(>=2.4.2~0), eole-client-annuaire-pkg
+Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web-pkg(>=2.5.2), eole-client-annuaire-pkg, posh-profil-apps
 Description: Sources pour Piwigo "EOLE".
  Piwigo est un logiciel de galerie photo pour le web.
  .
